Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 21

Thread: Converting Ubuntu to Ubuntu GNOME?

  1. #11
    Join Date
    Apr 2008
    Beans
    10,433

    Re: Converting Ubuntu to Ubuntu GNOME?

    I'll discuss the situation with Ubuntu GNOME dev but I think 'mutter' and 'gnome-session' should be added as hard depends of 'gnome-shell'. Basically I'm considering the feasability of an Ubuntu/Unity user installing "gnome-shell" and/or "gnome-shell-extensions" in order to allow a second user to use GNOME Shell or GNOME Classic.

  2. #12
    Join Date
    Apr 2008
    Beans
    10,433

    Re: Converting Ubuntu to Ubuntu GNOME?

    Hopefully this gives me GNOME Shell with no extensions and no GNOME Classic:

    Code:
    lance@lance-desktop:~$ sudo apt-get install gnome-shell gnome-session mutter
    [sudo] password for lance: 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following extra packages will be installed:
      gdm gir1.2-accountsservice-1.0 gir1.2-caribou-1.0 gir1.2-clutter-1.0
      gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-gck-1 gir1.2-gcr-3
      gir1.2-gdesktopenums-3.0 gir1.2-gdm-1.0 gir1.2-gkbd-3.0
      gir1.2-gnomedesktop-3.0 gir1.2-json-1.0 gir1.2-mutter-3.0 gir1.2-nmgtk-1.0
      gir1.2-polkit-1.0 gir1.2-telepathyglib-0.12 gir1.2-telepathylogger-0.2
      gir1.2-upowerglib-1.0 gir1.2-xkl-1.0 gjs gnome-control-center
      gnome-control-center-data gnome-icon-theme-full gnome-settings-daemon
      gnome-shell-common gnome-themes-standard gnome-themes-standard-data
      gtk2-engines-pixbuf libcaribou-common libcaribou0 libgdm1 libgjs0e
      libgoa-backend-1.0-1 libmozjs-24-0 libmutter0c libxcb-keysyms1
      libxcb-xf86dri0 libxcb-xv0 mutter-common xserver-xephyr
    Suggested packages:
      desktop-base
    The following NEW packages will be installed:
      gdm gir1.2-accountsservice-1.0 gir1.2-caribou-1.0 gir1.2-clutter-1.0
      gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-gck-1 gir1.2-gcr-3
      gir1.2-gdesktopenums-3.0 gir1.2-gdm-1.0 gir1.2-gkbd-3.0
      gir1.2-gnomedesktop-3.0 gir1.2-json-1.0 gir1.2-mutter-3.0 gir1.2-nmgtk-1.0
      gir1.2-polkit-1.0 gir1.2-telepathyglib-0.12 gir1.2-telepathylogger-0.2
      gir1.2-upowerglib-1.0 gir1.2-xkl-1.0 gjs gnome-control-center
      gnome-control-center-data gnome-icon-theme-full gnome-session
      gnome-settings-daemon gnome-shell gnome-shell-common gnome-themes-standard
      gnome-themes-standard-data gtk2-engines-pixbuf libcaribou-common libcaribou0
      libgdm1 libgjs0e libgoa-backend-1.0-1 libmozjs-24-0 libmutter0c
      libxcb-keysyms1 libxcb-xf86dri0 libxcb-xv0 mutter mutter-common
      xserver-xephyr
    0 upgraded, 44 newly installed, 0 to remove and 33 not upgraded.
    Need to get 20.3 MB of archives.
    After this operation, 63.0 MB of additional disk space will be used.
    Do you want to continue? [Y/n]
    Yes, that provides only the login options Ubuntu and GNOME, but I should have included 'gnome-tweak-tool':

    Code:
    lance@lance-desktop:~$ sudo apt-get install gnome-tweak-tool
    [sudo] password for lance: 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following NEW packages will be installed:
      gnome-tweak-tool
    0 upgraded, 1 newly installed, 0 to remove and 33 not upgraded.
    Need to get 120 kB of archives.
    After this operation, 980 kB of additional disk space will be used.
    Get:1 http://us.archive.ubuntu.com/ubuntu/ trusty/universe gnome-tweak-tool all 3.10.1-2ubuntu1 [120 kB]
    Fetched 120 kB in 0s (289 kB/s)          
    Selecting previously unselected package gnome-tweak-tool.
    (Reading database ... 171757 files and directories currently installed.)
    Preparing to unpack .../gnome-tweak-tool_3.10.1-2ubuntu1_all.deb ...
    Unpacking gnome-tweak-tool (3.10.1-2ubuntu1) ...
    Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
    Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
    Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
    Rebuilding /usr/share/applications/bamf-2.index...
    Processing triggers for mime-support (3.54ubuntu1) ...
    Processing triggers for hicolor-icon-theme (0.13-1) ...
    Setting up gnome-tweak-tool (3.10.1-2ubuntu1) ...
    As expected no extensions are installed:

    Screenshot from 2014-05-07 17:04:06.jpg

    I also suspect that most users would want some additional themes

    Adding 'gnome-shell-extensions' to that adds very little and also provides the GNOME Classic session:

    Code:
    lance@lance-desktop:~$ sudo apt-get install gnome-shell-extensions
    [sudo] password for lance: 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following extra packages will be installed:
      gir1.2-gtop-2.0
    The following NEW packages will be installed:
      gir1.2-gtop-2.0 gnome-shell-extensions
    0 upgraded, 2 newly installed, 0 to remove and 33 not upgraded.
    Need to get 131 kB of archives.
    After this operation, 1,319 kB of additional disk space will be used.
    Last edited by kansasnoob; May 7th, 2014 at 11:13 PM.

  3. #13
    Join Date
    Apr 2008
    Beans
    10,433

    Re: Converting Ubuntu to Ubuntu GNOME?

    General conclusions regarding the initial request:

    #1: Running "sudo apt-get remove ubuntu-default-settings ubuntu-desktop" tells me; "Virtual packages like 'ubuntu-default-settings' can't be removed". Reversing the order of removal makes no difference.

    #2: The only difference between running "sudo apt-get install ubuntu-gnome-desktop^" and "sudo apt-get install ubuntu-gnome-desktop" is that including the "^" installs 'notification-daemon', but I think that's an important package to install.

    #3: Having removed 'ubuntu-desktop' and then running "sudo apt-get autoremove" shows; 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

    Not part of the original request but I considered what would happen if the root user/owner runs Unity and wants to add a new user with the ability to run either GNOME Shell or GNOME Classic, and;

    Installing only 'gnome-shell' fails to install 'gnome-session', 'mutter', and 'gnome-tweak-tool'.

    Installing only 'gnome-shell-extensions' pulls in 'gnome-shell', 'gnome-session', and 'gnome-tweak-tool' but not 'mutter'.

    So we may want to consider tweaking the dependencies for both 'gnome-shell' and 'gnome-shell-extensions'.
    Last edited by kansasnoob; May 9th, 2014 at 12:11 AM.

  4. #14
    Join Date
    Apr 2008
    Beans
    10,433

    Re: Converting Ubuntu to Ubuntu GNOME?

    OK, it is possible to convert Ubuntu Trusty into pure Ubuntu GNOME Trusty following the steps below, but consider the following first!

    I'm personally NOT a fan of removing default packages from an OS, installing alternatives is cool as long as you exercise some common sense but I see no point in removing unused packages. You'll notice in my Flashback w/Metacity notes that I do NOT recommend removing any packages.

    If my PC is intended to be used only by me I prefer a fresh install of the OS of my choosing, but take the case of Jack & Jill; Jack installs Ubuntu on a PC he shares with Jill because he prefers the Unity DE but Jill prefers GNOME Shell - no problem - simply install 'gnome-shell-extensions' and 'mutter' which pull in the proper dependencies, then add Jill as a new user and she can choose to boot either GNOME or GNOME Classic at login.

    But, if I've not dissuaded you, here's what I found to work (just because it worked for me I can't guarantee that it'll work for you):

    Step #1: Go to System Settings > User Accounts, unlock, select Automatic Login = Off, and lock again!

    Step #2: Use ppa-purge for each PPA to restore package versions to their defaults. This is particularly important as regards the various gnome3 & ricotz ppa's but configuration of other non-native packages may also be effected.

    Step #3: Install the Ubuntu GNOME meta-package:

    Code:
    sudo apt-get install ubuntu-gnome-desktop^
    Note: The ^ is NOT a typo! It's useful for resolving dependencies and recommended packages, but it should never be used when removing packages!

    Important note: 'gdm' must be selected as the default display manager when prompted (just use the arrow keys to select gdm, then use the Tab key to select OK):

    select_display_manager.png

    Step #4: Reboot and select GNOME or GNOME Classic at login.

    Step #5: Remove all of the default Ubuntu components, but be aware that this also removes default apps such as Thunderbird (Ubuntu GNOME uses Evolution). The command is quite long so be sure to just copy-n-paste:

    Code:
    sudo apt-get remove account-plugin-facebook account-plugin-flickr account-plugin-google account-plugin-twitter activity-log-manager activity-log-manager-control-center adium-theme-ubuntu appmenu-qt appmenu-qt5 bamfdaemon branding-ubuntu checkbox-gui checkbox-ng checkbox-ng-service compiz compiz-core compiz-gnome compiz-plugins-default dmz-cursor-theme doc-base ethtool example-content friends friends-dispatcher friends-facebook friends-twitter geoclue-ubuntu-geoip gir1.2-accounts-1.0 gir1.2-appindicator3-0.1 gir1.2-ebook-1.2 gir1.2-ebookcontacts-1.2 gir1.2-edataserver-1.2 gir1.2-messagingmenu-1.0 gir1.2-signon-1.0 gnome-power-manager gnome-screensaver gnomine gsettings-ubuntu-schemas gstreamer0.10-plugins-base-apps gstreamer0.10-tools gstreamer1.0-plugins-base-apps gstreamer1.0-tools gtk2-engines-murrine gtk3-engines-unico hud indicator-applet indicator-appmenu indicator-bluetooth indicator-datetime indicator-keyboard indicator-messages indicator-power indicator-printers indicator-session indicator-sound landscape-client-ui-install language-selector-gnome libaccount-plugin-1.0-0 libaccount-plugin-generic-oauth libaccount-plugin-google libaccounts-qt5-1 libaudio2 libbamf3-2 libcolumbus1 libcolumbus1-common libcompizconfig0 libdbusmenu-qt2 libdbusmenu-qt5 libdecoration0 libfreerdp-plugins-standard libfreerdp1 libfriends0 libgee2 libglew1.10 libglewmx1.10 libgsettings-qt1 libhud2 liblightdm-gobject-1-0 libmetacity-private0a libmysqlclient18 libnux-4.0-0 libnux-4.0-common liboxideqt-qmlplugin liboxideqtcore0 libpanel-applet-4-0 libpocketsphinx1 libprotobuf8 libqt4-dbus libqt4-declarative libqt4-designer libqt4-help libqt4-network libqt4-opengl libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-mysql libqt4-sql-sqlite libqt4-svg libqt4-test libqt4-xml libqt4-xmlpatterns libqt5core5a libqt5dbus5 libqt5feedback5 libqt5gui5 libqt5multimedia5 libqt5network5 libqt5opengl5 libqt5organizer5 libqt5positioning5 libqt5printsupport5 libqt5qml-graphicaleffects libqt5qml5 libqt5quick5 libqt5sensors5 libqt5sql5 libqt5sql5-sqlite libqt5svg5 libqt5test5 libqt5webkit5 libqt5webkit5-qmlwebkitplugin libqt5widgets5 libqt5xml5 libqtassistantclient4 libqtcore4 libqtdbus4 libqtgui4 libqtwebkit4 libreoffice-style-human libsignon-extension1 libsignon-plugins-common1 libsignon-qt5-1 libsphinxbase1 libssh-4 libthumbnailer0 libtimezonemap1 libufe-xidgetter0 libunity-action-qt1 libunity-core-6.0-9 libunity-gtk2-parser0 libunity-gtk3-parser0 libunity-misc4 libunity-webapps0 libunityvoice1 libupstart1 liburl-dispatcher1 libuuid-perl libvncserver0 libwhoopsie-preferences0 libwnck-common libwnck22 libx86-1 libxcb-randr0 libxcb-render-util0 libxcb-xkb1 libyaml-tiny-perl light-themes lightdm metacity-common mysql-common notify-osd notify-osd-icons nux-tools onboard onboard-data overlay-scrollbar overlay-scrollbar-gtk2 overlay-scrollbar-gtk3 pkg-config plainbox-provider-checkbox plainbox-provider-resource-generic plainbox-secure-policy plymouth-theme-ubuntu-logo pm-utils python-gconf python-qt4 python-qt4-dbus python-sip python3-checkbox-ng python3-checkbox-support python3-feedparser python3-lxml python3-plainbox python3-pyparsing python3-requests python3-urllib3 qdbus qt-at-spi qtchooser qtcore4-l10n qtdeclarative5-accounts-plugin qtdeclarative5-dialogs-plugin qtdeclarative5-localstorage-plugin qtdeclarative5-privatewidgets-plugin qtdeclarative5-qtfeedback-plugin qtdeclarative5-qtquick2-plugin qtdeclarative5-ubuntu-ui-extras-browser-plugin qtdeclarative5-ubuntu-ui-extras-browser-plugin-assets qtdeclarative5-ubuntu-ui-toolkit-plugin qtdeclarative5-unity-action-plugin qtdeclarative5-window-plugin remmina remmina-common remmina-plugin-rdp remmina-plugin-vnc signon-keyring-extension signon-plugin-oauth2 signon-ui signond sni-qt sphinx-voxforge-hmm-en sphinx-voxforge-lm-en telepathy-indicator thunderbird thunderbird-gnome-support totem-mozilla ubuntu-artwork ubuntu-desktop ubuntu-docs ubuntu-mono ubuntu-session ubuntu-settings ubuntu-sounds ubuntu-sso-client-qt ubuntu-ui-toolkit-theme ubuntu-wallpapers ubuntu-wallpapers-trusty ubuntuone-client-data unity unity-asset-pool unity-control-center unity-control-center-signon unity-greeter unity-gtk-module-common unity-gtk2-module unity-gtk3-module unity-lens-applications unity-lens-files unity-lens-friends unity-lens-music unity-lens-photos unity-lens-video unity-scope-audacious unity-scope-calculator unity-scope-chromiumbookmarks unity-scope-clementine unity-scope-colourlovers unity-scope-devhelp unity-scope-firefoxbookmarks unity-scope-gdrive unity-scope-gmusicbrowser unity-scope-gourmet unity-scope-guayadeque unity-scope-home unity-scope-manpages unity-scope-musicstores unity-scope-musique unity-scope-openclipart unity-scope-texdoc unity-scope-tomboy unity-scope-video-remote unity-scope-virtualbox unity-scope-yelp unity-scope-zotero unity-scopes-master-default unity-scopes-runner unity-services unity-settings-daemon unity-voice-service unity-webapps-common unity-webapps-qml unity-webapps-service vbetool webaccounts-extension-common webapp-container webbrowser-app whoopsie-preferences xcursor-themes xul-ext-unity xul-ext-webaccounts xul-ext-websites-integration
    Step #6: Reboot again and you should be ready to begin using Ubuntu GNOME.

  5. #15
    Join Date
    Apr 2008
    Beans
    10,433

    Re: Converting Ubuntu to Ubuntu GNOME?

    New follow-up to-do list:

    #1: Does installing 'gnome-session' install 'mutter'.

    #2: Follow up on this bug:

    https://bugs.launchpad.net/ubuntu/+s...l/+bug/1284417

    #3: Try these two commands:

    Code:
    tasksel remove ubuntu-desktop
    Code:
    tasksel -t remove ubuntu-desktop
    #4: Can you confirm that gnome-shell does not work with only libmutter and mutter-common installed? (I believe 'mutter' itself is not needed but need to be sure).

  6. #16
    Join Date
    Apr 2008
    Beans
    10,433

    Re: Converting Ubuntu to Ubuntu GNOME?

    Quote Originally Posted by kansasnoob View Post
    New follow-up to-do list:

    #1: Does installing 'gnome-session' install 'mutter'.

    #2: Follow up on this bug:

    https://bugs.launchpad.net/ubuntu/+s...l/+bug/1284417

    #3: Try these two commands:

    Code:
    tasksel remove ubuntu-desktop
    Code:
    tasksel -t remove ubuntu-desktop
    #4: Can you confirm that gnome-shell does not work with only libmutter and mutter-common installed? (I believe 'mutter' itself is not needed but need to be sure).
    Regarding #4 I'm just checking to see what happens if I remove 'mutter' from Ubuntu GNOME:

    Code:
    lance@lance-desktop:~$ sudo apt-get remove mutter
    [sudo] password for lance: 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following packages will be REMOVED:
      mutter ubuntu-gnome-desktop
    0 upgraded, 0 newly installed, 2 to remove and 10 not upgraded.
    After this operation, 342 kB disk space will be freed.
    Do you want to continue? [Y/n] y
    (Reading database ... 147674 files and directories currently installed.)
    Removing ubuntu-gnome-desktop (0.32) ...
    Removing mutter (3.10.4-0ubuntu2) ...
    Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
    Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
    Processing triggers for mime-support (3.54ubuntu1) ...
    lance@lance-desktop:~$ sudo apt-get autoremove
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    0 upgraded, 0 newly installed, 0 to remove and 10 not upgraded.
    Both the GNOME and GNOME Classic sessions still boot fine with 'mutter' removed and reinstalling only 'mutter' shows:

    Code:
    lance@lance-desktop:~$ sudo apt-get install mutter
    [sudo] password for lance: 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following NEW packages will be installed:
      mutter
    0 upgraded, 1 newly installed, 0 to remove and 10 not upgraded.
    Need to get 16.8 kB of archives.
    After this operation, 314 kB of additional disk space will be used.
    Get:1 http://us.archive.ubuntu.com/ubuntu/ trusty/universe mutter i386 3.10.4-0ubuntu2 [16.8 kB]
    Fetched 16.8 kB in 0s (66.0 kB/s) 
    Selecting previously unselected package mutter.
    (Reading database ... 147658 files and directories currently installed.)
    Preparing to unpack .../mutter_3.10.4-0ubuntu2_i386.deb ...
    Unpacking mutter (3.10.4-0ubuntu2) ...
    Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
    Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
    Processing triggers for mime-support (3.54ubuntu1) ...
    Setting up mutter (3.10.4-0ubuntu2) ...
    update-alternatives: using /usr/bin/mutter to provide /usr/bin/x-window-manager (x-window-manager) in auto mode
    Last edited by kansasnoob; May 10th, 2014 at 03:18 PM.

  7. #17
    Join Date
    Apr 2008
    Beans
    10,433

    Re: Converting Ubuntu to Ubuntu GNOME?

    Quote Originally Posted by kansasnoob View Post
    New follow-up to-do list:

    #1: Does installing 'gnome-session' install 'mutter'.

    #2: Follow up on this bug:

    https://bugs.launchpad.net/ubuntu/+s...l/+bug/1284417

    #3: Try these two commands:

    Code:
    tasksel remove ubuntu-desktop
    Code:
    tasksel -t remove ubuntu-desktop
    #4: Can you confirm that gnome-shell does not work with only libmutter and mutter-common installed? (I believe 'mutter' itself is not needed but need to be sure).
    Regarding #1, no:

    Code:
    lance@lance-desktop:~$ sudo apt-get install gnome-session --assume-no
    [sudo] password for lance: 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following extra packages will be installed:
      gnome-settings-daemon
    Suggested packages:
      desktop-base
    The following NEW packages will be installed:
      gnome-session gnome-settings-daemon
    0 upgraded, 2 newly installed, 0 to remove and 15 not upgraded.
    Need to get 492 kB of archives.
    After this operation, 2,775 kB of additional disk space will be used.
    Do you want to continue? [Y/n] N
    Abort.
    And installing 'gnome-shell' does not install 'gnome-session' or 'mutter':

    Code:
    lance@lance-desktop:~$ sudo apt-get install gnome-shell --assume-no
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following extra packages will be installed:
      gdm gir1.2-accountsservice-1.0 gir1.2-caribou-1.0 gir1.2-clutter-1.0
      gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-gck-1 gir1.2-gcr-3
      gir1.2-gdesktopenums-3.0 gir1.2-gdm-1.0 gir1.2-gkbd-3.0
      gir1.2-gnomedesktop-3.0 gir1.2-json-1.0 gir1.2-mutter-3.0 gir1.2-nmgtk-1.0
      gir1.2-polkit-1.0 gir1.2-telepathyglib-0.12 gir1.2-telepathylogger-0.2
      gir1.2-upowerglib-1.0 gir1.2-xkl-1.0 gjs gnome-control-center
      gnome-control-center-data gnome-icon-theme-full gnome-settings-daemon
      gnome-shell-common gnome-themes-standard gnome-themes-standard-data
      gtk2-engines-pixbuf libcaribou-common libcaribou0 libgdm1 libgjs0e
      libgoa-backend-1.0-1 libmozjs-24-0 libmutter0c libxcb-keysyms1
      libxcb-xf86dri0 libxcb-xv0 mutter-common xserver-xephyr
    The following NEW packages will be installed:
      gdm gir1.2-accountsservice-1.0 gir1.2-caribou-1.0 gir1.2-clutter-1.0
      gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-gck-1 gir1.2-gcr-3
      gir1.2-gdesktopenums-3.0 gir1.2-gdm-1.0 gir1.2-gkbd-3.0
      gir1.2-gnomedesktop-3.0 gir1.2-json-1.0 gir1.2-mutter-3.0 gir1.2-nmgtk-1.0
      gir1.2-polkit-1.0 gir1.2-telepathyglib-0.12 gir1.2-telepathylogger-0.2
      gir1.2-upowerglib-1.0 gir1.2-xkl-1.0 gjs gnome-control-center
      gnome-control-center-data gnome-icon-theme-full gnome-settings-daemon
      gnome-shell gnome-shell-common gnome-themes-standard
      gnome-themes-standard-data gtk2-engines-pixbuf libcaribou-common libcaribou0
      libgdm1 libgjs0e libgoa-backend-1.0-1 libmozjs-24-0 libmutter0c
      libxcb-keysyms1 libxcb-xf86dri0 libxcb-xv0 mutter-common xserver-xephyr
    0 upgraded, 42 newly installed, 0 to remove and 15 not upgraded.
    Need to get 20.3 MB of archives.
    After this operation, 62.4 MB of additional disk space will be used.
    Do you want to continue? [Y/n] N
    Abort.

  8. #18
    Join Date
    Apr 2008
    Beans
    10,433

    Re: Converting Ubuntu to Ubuntu GNOME?

    Quote Originally Posted by kansasnoob View Post
    New follow-up to-do list:

    #1: Does installing 'gnome-session' install 'mutter'.

    #2: Follow up on this bug:

    https://bugs.launchpad.net/ubuntu/+s...l/+bug/1284417

    #3: Try these two commands:

    Code:
    tasksel remove ubuntu-desktop
    Code:
    tasksel -t remove ubuntu-desktop
    #4: Can you confirm that gnome-shell does not work with only libmutter and mutter-common installed? (I believe 'mutter' itself is not needed but need to be sure).
    Regarding #3:

    Code:
    lance@lance-desktop:~$ sudo tasksel -t remove ubuntu-desktop
    [sudo] password for lance: 
    debconf-apt-progress -- apt-get -q -y install sni-qt- xfonts-mathml- libsndfile1- liblua5.2-0- python-qt4-dbus- adium-theme-ubuntu- libreoffice-math- gstreamer1.0-nice- ubuntu-artwork- libebook-contacts-1.2-0- libqtcore4- gstreamer0.10-nice- metacity-common- vino- unity-scope-devhelp- unity-services- python3-markupsafe- mcp-account-manager-uoa- liboxideqtcore0- deja-dup-backend-gvfs- libreoffice-writer- unity-scope-firefoxbookmarks- thunderbird-gnome-support- overlay-scrollbar-gtk3- unity-scope-gmusicbrowser- indicator-printers- libcurl3- gir1.2-messagingmenu-1.0- hud- libmspub-0.0-0- liboauth0- unity-scope-calculator- libreoffice-ogltrans- gir1.2-ebookcontacts-1.2- whoopsie-preferences- libaccount-plugin-google- gir1.2-networkmanager-1.0- python3-checkbox-support- unity-control-center-signon- unity-scope-chromiumbookmarks- account-plugin-jabber- libpurple0- uno-libs3- libfolks-eds25- libfriends0- dconf-cli- rhythmbox-data- onboard-data- python-sip- libgssdp-1.0-3- libpwquality-common- whoopsie- geoclue-ubuntu-geoip- account-plugin-windows-live- ubuntu-wallpapers- telepathy-salut- gnome-font-viewer- libdmapsharing-3.0-2- rhythmbox-plugin-zeitgeist- gnome-power-manager- cheese-common- libbamf3-2- remmina-plugin-vnc- nautilus-sendto-empathy- libgweather-3-6- unity-lens-photos- unity-scope-home- gir1.2-ibus-1.0- branding-ubuntu- python3-urllib3- libqt5sensors5- libcmis-0.4-4- python3-requests- libvncserver0- unity-voice-service- cheese- eog- nautilus-share- libgsettings-qt1- python3-uno- libgles2-mesa- rhythmbox- python-lockfile- libxcb-randr0- cups-pk-helper- unity-lens-music- xul-ext-webaccounts- libwpd-0.9-9- unity-scope-musicstores- libpyzy-1.0-0- libreoffice-common- libtelepathy-farstream3- libspeex1- ure- plainbox-provider-resource-generic- libgupnp-1.0-4- qtdeclarative5-window-plugin- libqtdbus4- gnome-bluetooth- gnome-screensaver- nux-tools- libqt4-scripttools- libglewmx1.10- libreoffice-base-core- libaccount-plugin-1.0-0- unity-gtk-module-common- apturl-common- unity-lens-applications- unity-gtk2-module- libwps-0.2-2- python3-pyparsing- unity-scope-texdoc- unity-scope-openclipart- signond- libcheese-gtk23- hwdata- gir1.2-rb-3.0- libunityvoice1- libflac8- libvorbis0a- gnome-user-share- friends-twitter- xdg-user-dirs-gtk- nautilus-sendto- libufe-xidgetter0- libunity-misc4- libgdata13- gnome-mahjongg- libqt5sql5-sqlite- unity-lens-friends- libcdio13- libfarstream-0.2-2- libxcb-image0- libqt5xml5- python3-checkbox-ng- libqt5sql5- xul-ext-unity- python3-plainbox- pm-utils- unity- gnomine- libxcb-xkb1- empathy- libsignon-qt5-1- unity-settings-daemon- libexttextcat-2.0-0- ubuntu-docs- checkbox-ng-service- friends- libraw1394-11- ibus-table- libqt5webkit5- gstreamer0.10-x- plainbox-secure-policy- libcamel-1.2-45- ubuntu-wallpapers-trusty- remmina- libprotobuf8- libcolamd2.8.0- gir1.2-signon-1.0- python3-feedparser- nautilus- libzeitgeist-1.0-1- webbrowser-app- gnome-control-center-shared-data- indicator-bluetooth- indicator-power- libqt4-script- libreoffice-avmedia-backend-gstreamer- libqt5qml-graphicaleffects- indicator-keyboard- libunity-core-6.0-9- libqtgui4- unity-scope-guayadeque- account-plugin-flickr- signon-keyring-extension- cracklib-runtime- telepathy-haze- qtdeclarative5-privatewidgets-plugin- libpocketsphinx1- libtelepathy-logger3- qtdeclarative5-unity-action-plugin- telepathy-idle- ubuntu-mono- librdf0- libqt5gui5- indicator-appmenu- libedata-cal-1.2-23- libqt5widgets5- python-ibus- libecal-1.2-16- libgpod-common- libwpg-0.2-2- libzephyr4- libreoffice-impress- libaccounts-qt5-1- unity-scope-colourlovers- signon-ui- unity-scope-clementine- qtdeclarative5-dialogs-plugin- rhythmbox-plugin-magnatune- libmeanwhile1- libcolumbus1-common- qtdeclarative5-localstorage-plugin- signon-plugin-oauth2- libedataserver-1.2-18- unity-asset-pool- libqt4-xml- libunity-webapps0- qt-at-spi- libclucene-contribs1- gnome-session-canberra- libasyncns0- gstreamer0.10-plugins-good- libcheese7- libreoffice-pdfimport- liblangtag-common- libqt5qml5- bamfdaemon- python3-mako- unity-scope-zotero- libunity-gtk2-parser0- libboost-date-time1.54.0- libtimezonemap1- qtdeclarative5-ubuntu-ui-toolkit-plugin- libvorbisenc2- ubuntu-system-service- rhythmbox-mozilla- gnome-system-log- libexempi3- libgnomekbd8- gnome-system-monitor- libexttextcat-data- compiz-core- notify-osd- libgdata-common- gnome-session-bin- libhud2- libpulse0- unity-scope-virtualbox- qtcore4-l10n- ubuntu-sso-client-qt- lp-solve- telepathy-mission-control-5- unity-scope-audacious- libfarstream-0.1-0- libcdio-cdda1- libqt4-dbus- compiz-plugins-default- libcompizconfig0- apg- gnome-settings-daemon-schemas- python-qt4- libxcb-render-util0- obexd-client- unity-scope-manpages- duplicity- libwhoopsie0- libqt5dbus5- liborcus-0.6-0- libqt4-declarative- libqt5positioning5- libsgutils2-2- libtheora0- gnome-screenshot- libqt4-opengl- ibus- libwacom2- geoclue- unity-scope-gdrive- libwmf0.2-7- libjack-jackd2-0- apturl- webapp-container- unity-scope-yelp- unity-greeter- xul-ext-websites-integration- gnome-video-effects- libxcb-icccm4- account-plugin-salut- libgoa-1.0-common- libqt4-test- gkbd-capplet- libqt5network5- libqt4-sql- folks-common- libebook-1.2-14- overlay-scrollbar-gtk2- unity-webapps-qml- unity-control-center- libnux-4.0-common- libaccount-plugin-generic-oauth- libsignon-plugins-common1- libqt5organizer5- libopencc1- librasqal3- account-plugin-aim- account-plugin-twitter- libgweather-common- libaudio2- libqtassistantclient4- unity-lens-files- libcdio-paranoia1- gstreamer1.0-alsa- telepathy-indicator- gir1.2-gnomekeyring-1.0- libqt4-xmlpatterns- vbetool- gir1.2-accounts-1.0- libnux-4.0-0- qtdeclarative5-ubuntu-ui-extras-browser-plugin-assets- libqt5quick5- baobab- libqt5test5- compiz- qtdeclarative5-accounts-plugin- session-migration- libsystemd-journal0- libunity-control-center1- qtdeclarative5-ubuntu-ui-extras-browser-plugin- libebackend-1.2-7- libedata-book-1.2-20- libx86-1- libqt5webkit5-qmlwebkitplugin- signon-plugin-password- gnome-disk-utility- ubuntu-ui-toolkit-theme- gnome-terminal-data- libgnome-desktop-3-7- aisleriot- xdiagnose- unity-gtk3-module- unity-webapps-service- libfolks25- unity-scope-video-remote- libnice10- gir1.2-goa-1.0- checkbox-gui- qdbus- appmenu-qt- libsbc1- libgupnp-igd-1.0-4- remmina-plugin-rdp- libqt5printsupport5- pulseaudio-module-bluetooth- libhyphen0- friends-facebook- activity-log-manager-control-center- indicator-session- unity-scopes-runner- python3-lxml- example-content- unity-scope-musique- checkbox-ng- overlay-scrollbar- gnome-mines- libproxy1-plugin-networkmanager- ethtool- libogg0- deja-dup- seahorse- libwhoopsie-preferences0- gir1.2-edataserver-1.2- libreoffice-calc- libgee2- libqt4-network- friends-dispatcher- libgpod4- rhythmbox-plugins- libreoffice-style-human- unity-scope-tomboy- gnome-sudoku- libmission-control-plugins0- intel-gpu-tools- evolution-data-server-common- libwmf0.2-7-gtk- evolution-data-server-online-accounts- gtk3-engines-unico- libgnome-control-center1- gir1.2-secret-1- onboard- ubuntu-session- libqt5multimedia5- libqt4-svg- mousetweaks- libgtop2-7- libgtop2-common- libreoffice-gnome- rhythmbox-plugin-cdrecorder- libunity-gtk3-parser0- libgnomekbd-common- libdecoration0- libdbusmenu-qt5- libclucene-core1- libfolks-telepathy25- guile-2.0-libs- liborc-0.4-0- unity-scope-gourmet- libpwquality1- appmenu-qt5- libsignon-extension1- liblangtag1- telepathy-gabble- libsphinxbase1- activity-log-manager- libpurple-bin- libraptor2-0- libglew1.10- qtdeclarative5-qtfeedback-plugin- libmhash2- ubuntu-desktop- sphinx-voxforge-lm-en- libboost-system1.54.0- empathy-common- evolution-data-server- oxideqt-codecs- libreoffice-draw- gnome-terminal- libqt5core5a- thunderbird- webaccounts-extension-common- light-themes- ubuntu-sounds- indicator-datetime- libunity-action-qt1- libqt4-sql-sqlite- unity-lens-video- libthumbnailer0- fonts-nanum- libdbusmenu-qt2- account-plugin-google- librhythmbox-core8- plainbox-provider-checkbox- libmythes-1.2-0- libibus-1.0-5- libqt5opengl5- gnome-session-common- unity-scopes-master-default- libqtwebkit4- notify-osd-icons- gstreamer1.0-tools- libcolumbus1- liboxideqt-qmlplugin- gir1.2-gnomebluetooth-1.0- landscape-client-ui-install- gir1.2-appindicator3-0.1- libupstart1- account-plugin-yahoo- remmina-common- libcrack2- libmetacity-private0a- libreoffice-presentation-minimizer- libwacom-common- ubuntuone-client-data- sphinx-voxforge-hmm-en- libqt4-help- libssh-4- ibus-pinyin- gstreamer1.0-plugins-base-apps- wamerican- qtdeclarative5-qtquick2-plugin- gnome-desktop3-data- libgc1c2- plymouth-theme-ubuntu-logo- libcanberra-gtk0- qtchooser- libcanberra-gtk-module- libproxy1-plugin-gsettings- librsync1- libcdr-0.0-0- ibus-gtk3- libreoffice-core- compiz-gnome- unity-webapps-common- gnome-contacts- ibus-gtk- libcanberra-pulse- account-plugin-facebook- libqt5feedback5- media-player-info- libqt5svg5- libvisio-0.0-0- libreoffice-gtk- libyajl2- libgoa-1.0-0b- gir1.2-ebook-1.2- gir1.2-gst-plugins-base-1.0- gir1.2-gdata-0.0- libqt4-designer- telepathy-logger-
    That made me really curious so I tried:

    Code:
    sudo tasksel remove ubuntu-desktop
    Followed by:

    Code:
    sudo tasksel install ubuntu-gnome-desktop
    Then:

    Code:
    sudo apt-get -f install
    Code:
    lance@lance-desktop:~$ sudo apt-get -f install
    [sudo] password for lance: 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    The following packages were automatically installed and are no longer required:
      freepats liba52-0.7.4 libass4 libavutil52 libcdaudio1 libdca0
      libdirac-encoder0 libdirectfb-1.2-9 libdvdnav4 libdvdread4 libfaad2
      libfftw3-double3 libflite1 libgme0 libgsm1 libgstreamer-plugins-bad1.0-0
      libgtkglext1 libilmbase6 libkate1 libmad0 libmimic0 libmms0 libmodplug1
      libmp3lame0 libmpcdec6 libmpeg2-4 libmpg123-0 libofa0 libopenal-data
      libopenal1 libopencore-amrnb0 libopencore-amrwb0 libopencv-calib3d2.4
      libopencv-core2.4 libopencv-features2d2.4 libopencv-flann2.4
      libopencv-imgproc2.4 libopencv-ml2.4 libopencv-video2.4 libopenexr6
      libopenjpeg2 libopus0 libsidplay1 libsoundtouch0 libspandsp2 libsrtp0
      libswscale2 libtbb2 libts-0.0-0 libtwolame0 libva1 libvo-aacenc0
      libvo-amrwbenc0 libwildmidi-config libwildmidi1 libx264-142 libxvidcore4
      libzbar0 libzvbi-common libzvbi0 tsconf
    Use 'apt-get autoremove' to remove them.
    0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
    Well, I did that kind of backwards, and I see some cleanup is still needed but I have a thought:

    Code:
    The following packages will be REMOVED:
      dmz-cursor-theme doc-base gsettings-ubuntu-schemas
      gstreamer0.10-plugins-base-apps gstreamer0.10-tools gtk2-engines-murrine
      indicator-messages language-selector-gnome libfreerdp1
      liblightdm-gobject-1-0 liburl-dispatcher1 libuuid-perl libwnck-common
      libwnck22 libyaml-tiny-perl lightdm pkg-config python-gconf ubuntu-settings
      xcursor-themes
    Stay tuned
    Last edited by kansasnoob; May 10th, 2014 at 08:33 PM.

  9. #19
    Join Date
    Apr 2008
    Beans
    10,433

    Re: Converting Ubuntu to Ubuntu GNOME?

    OK, after reviewing some logs, I think next time I'll try (with a freshly installed and updated Ubuntu Trusty):

    Code:
    sudo apt-get install tasksel
    Code:
    sudo tasksel install ubuntu-gnome-desktop
    Reboot and select GNOME as session.

    Code:
    sudo tasksel remove ubuntu-desktop
    Code:
    sudo apt-get autoremove
    Then reboot again and check for missing depends and recommends.

    This was a dumb idea!!!! Don't know what I was thinking, clearly 'ubuntu-desktop' would have to be removed before installing 'ubuntu-gnome-desktop' because they do share a large number of packages.
    Last edited by kansasnoob; May 12th, 2014 at 01:00 AM.

  10. #20
    Join Date
    Apr 2008
    Beans
    10,433

    Re: Converting Ubuntu to Ubuntu GNOME?

    Time to rinse-n-repeat

    Code:
    lance@lance-desktop:~$ sudo tasksel -t remove ubuntu-desktop
    [sudo] password for lance: 
    debconf-apt-progress -- apt-get -q -y install gir1.2-ebookcontacts-1.2- libglewmx1.10- gtk3-engines-unico- libraw1394-11- gir1.2-secret-1- libtheora0- gnome-contacts- libqt5qml5- gnome-mines- unity-webapps-qml- libgupnp-igd-1.0-4- rhythmbox-data- unity-scope-gourmet- libexttextcat-2.0-0- signon-keyring-extension- gnome-system-monitor- libgoa-1.0-0b- liblangtag1- libqt4-declarative- libwpg-0.2-2- account-plugin-windows-live- gnome-terminal-data- libcolumbus1- telepathy-haze- activity-log-manager-control-center- pm-utils- libedataserver-1.2-18- libgee2- libexttextcat-data- liborcus-0.6-0- libogg0- libmetacity-private0a- qt-at-spi- unity-scope-musicstores- python-qt4-dbus- unity-control-center- libqtcore4- media-player-info- libqt5printsupport5- unity-lens-music- unity-lens-photos- libreoffice-writer- libcmis-0.4-4- unity-scope-texdoc- libthumbnailer0- liblangtag-common- gir1.2-goa-1.0- qtdeclarative5-window-plugin- libtelepathy-farstream3- libpwquality-common- metacity-common- libexempi3- libpurple0- libcdio13- libsignon-plugins-common1- python3-plainbox- unity-gtk-module-common- libfriends0- libebook-contacts-1.2-0- libqt5opengl5- libgnome-control-center1- libqt4-sql-sqlite- libqt4-dbus- qtdeclarative5-ubuntu-ui-extras-browser-plugin- python3-pyparsing- adium-theme-ubuntu- gkbd-capplet- webbrowser-app- libgnomekbd8- unity-asset-pool- indicator-printers- libwmf0.2-7-gtk- whoopsie-preferences- onboard- gir1.2-gst-plugins-base-1.0- libecal-1.2-16- libxcb-image0- xul-ext-websites-integration- landscape-client-ui-install- libqt5dbus5- unity-scopes-master-default- libqt5sensors5- ibus-pinyin- unity-lens-files- libaccount-plugin-generic-oauth- gnome-user-share- vbetool- gir1.2-networkmanager-1.0- libunity-core-6.0-9- thunderbird- gir1.2-signon-1.0- libqt5feedback5- plainbox-secure-policy- libgdata13- wamerican- libcolumbus1-common- libqtdbus4- aisleriot- libfolks-telepathy25- signon-ui- libraptor2-0- libreoffice-pdfimport- libqt5sql5-sqlite- libpyzy-1.0-0- gnome-power-manager- libyajl2- oxideqt-codecs- python-qt4- unity-scope-video-remote- telepathy-idle- librhythmbox-core8- libx86-1- activity-log-manager- gnome-disk-utility- indicator-appmenu- onboard-data- account-plugin-facebook- liboxideqtcore0- hwdata- xdiagnose- unity-webapps-common- libfolks25- libqtgui4- gir1.2-gdata-0.0- geoclue- seahorse- rhythmbox-plugin-cdrecorder- libsystemd-journal0- libqt4-scripttools- libqt5quick5- mousetweaks- unity-scope-musique- remmina-plugin-rdp- gnome-session-bin- gir1.2-ebook-1.2- gnome-font-viewer- gstreamer1.0-nice- libqt4-sql- gstreamer0.10-plugins-good- hud- ubuntuone-client-data- indicator-session- libxcb-randr0- friends-facebook- gnome-system-log- libmission-control-plugins0- libedata-book-1.2-20- libnice10- remmina- libsphinxbase1- python-lockfile- libaudio2- qtchooser- libspeex1- xul-ext-unity- gstreamer1.0-plugins-base-apps- libnux-4.0-0- account-plugin-flickr- intel-gpu-tools- python3-markupsafe- geoclue-ubuntu-geoip- account-plugin-google- gir1.2-gnomebluetooth-1.0- remmina-common- libqt5qml-graphicaleffects- pulseaudio-module-bluetooth- libcolamd2.8.0- rhythmbox-plugin-zeitgeist- libhud2- branding-ubuntu- account-plugin-twitter- account-plugin-jabber- account-plugin-yahoo- libprotobuf8- libreoffice-impress- libqt5webkit5-qmlwebkitplugin- ibus-gtk3- unity-scope-devhelp- ubuntu-ui-toolkit-theme- libwps-0.2-2- libsignon-qt5-1- eog- unity-scope-yelp- libqt5test5- libnux-4.0-common- libreoffice-gtk- gir1.2-ibus-1.0- libzephyr4- cups-pk-helper- libcompizconfig0- python3-checkbox-ng- libwacom2- libqt5positioning5- cracklib-runtime- libufe-xidgetter0- libunity-gtk3-parser0- ibus-table- libreoffice-gnome- libunity-action-qt1- account-plugin-salut- libzeitgeist-1.0-1- unity-scope-guayadeque- nux-tools- libcdio-paranoia1- gnomine- rhythmbox-mozilla- libaccount-plugin-google- unity-scope-manpages- gnome-video-effects- libqt4-xml- checkbox-ng-service- libopencc1- apg- libxcb-xkb1- libwhoopsie-preferences0- libwpd-0.9-9- ure- session-migration- libreoffice-style-human- gnome-terminal- libqt5widgets5- overlay-scrollbar-gtk3- unity-scope-gdrive- libsbc1- unity-gtk3-module- libflac8- libibus-1.0-5- qdbus- unity-scope-colourlovers- liboxideqt-qmlplugin- gir1.2-rb-3.0- unity-lens-applications- libcanberra-gtk-module- lp-solve- plainbox-provider-checkbox- baobab- libssh-4- libqt5sql5- libsgutils2-2- ubuntu-session- unity-webapps-service- liborc-0.4-0- unity-gtk2-module- libreoffice-common- libqt4-script- unity-scope-clementine- libgnome-desktop-3-7- python-ibus- fonts-nanum- unity-scope-openclipart- ubuntu-artwork- libebook-1.2-14- libpulse0- libtimezonemap1- empathy- gstreamer0.10-x- nautilus-share- libmythes-1.2-0- cheese-common- libqt4-svg- libgsettings-qt1- xfonts-mathml- libcdio-cdda1- unity-scope-zotero- gnome-screensaver- sni-qt- ubuntu-sso-client-qt- obexd-client- duplicity- empathy-common- libqt5organizer5- libproxy1-plugin-gsettings- libfolks-eds25- indicator-keyboard- libdmapsharing-3.0-2- account-plugin-aim- qtdeclarative5-dialogs-plugin- libcanberra-pulse- overlay-scrollbar-gtk2- libgupnp-1.0-4- libclucene-contribs1- librasqal3- python3-checkbox-support- python3-feedparser- evolution-data-server-common- qtdeclarative5-localstorage-plugin- qtdeclarative5-ubuntu-ui-extras-browser-plugin-assets- libcdr-0.0-0- nautilus-sendto-empathy- libvorbisenc2- qtdeclarative5-unity-action-plugin- libqt5gui5- unity-greeter- libvorbis0a- gstreamer0.10-nice- libvncserver0- libupstart1- sphinx-voxforge-lm-en- appmenu-qt5- libmeanwhile1- unity-scope-virtualbox- libtelepathy-logger3- python3-uno- ubuntu-wallpapers-trusty- unity-control-center-signon- libgweather-3-6- unity-scope-audacious- evolution-data-server-online-accounts- ubuntu-wallpapers- telepathy-indicator- ubuntu-mono- uno-libs3- qtdeclarative5-accounts-plugin- libqt4-opengl- notify-osd-icons- libxcb-render-util0- libbamf3-2- libgtop2-common- libsndfile1- telepathy-salut- ubuntu-docs- example-content- webapp-container- bamfdaemon- unity-scopes-runner- libwmf0.2-7- libcamel-1.2-45- sphinx-voxforge-hmm-en- gnome-desktop3-data- libvisio-0.0-0- cheese- mcp-account-manager-uoa- qtdeclarative5-qtfeedback-plugin- liblua5.2-0- appmenu-qt- qtdeclarative5-qtquick2-plugin- libreoffice-math- guile-2.0-libs- libunity-gtk2-parser0- libproxy1-plugin-networkmanager- libedata-cal-1.2-23- libclucene-core1- libqt5network5- libcheese7- compiz-gnome- libreoffice-core- gnome-screenshot- webaccounts-extension-common- gnome-control-center-shared-data- libmspub-0.0-0- libgoa-1.0-common- indicator-bluetooth- deja-dup-backend-gvfs- libreoffice-avmedia-backend-gstreamer- ubuntu-desktop- libreoffice-base-core- python3-urllib3- friends-twitter- ubuntu-sounds- libgles2-mesa- libgssdp-1.0-3- friends- libgpod4- libcurl3- libgtop2-7- libjack-jackd2-0- libqt4-network- deja-dup- compiz- libqt4-xmlpatterns- libgnomekbd-common- gir1.2-edataserver-1.2- libqt5core5a- gstreamer1.0-tools- friends-dispatcher- libunity-webapps0- dconf-cli- libpwquality1- libqt5webkit5- libmhash2- libunityvoice1- folks-common- gnome-sudoku- libdecoration0- librsync1- libqt4-test- unity-scope-home- overlay-scrollbar- rhythmbox-plugins- libgpod-common- libgweather-common- remmina-plugin-vnc- apturl-common- libqt5svg5- qtdeclarative5-privatewidgets-plugin- libxcb-icccm4- ethtool- ibus- libpocketsphinx1- libqtwebkit4- signon-plugin-oauth2- rhythmbox-plugin-magnatune- libgc1c2- libfarstream-0.2-2- libqt5xml5- whoopsie- python3-lxml- unity-scope-calculator- libaccounts-qt5-1- gnome-bluetooth- gir1.2-gnomekeyring-1.0- evolution-data-server- telepathy-gabble- nautilus- libqt4-designer- vino- thunderbird-gnome-support- qtdeclarative5-ubuntu-ui-toolkit-plugin- libboost-system1.54.0- libreoffice-calc- unity-lens-video- signon-plugin-password- python3-mako- gstreamer1.0-alsa- libqt4-help- unity-scope-chromiumbookmarks- unity-settings-daemon- unity-scope-gmusicbrowser- gnome-session-common- libhyphen0- rhythmbox- qtcore4-l10n- unity-scope-firefoxbookmarks- libglew1.10- gir1.2-appindicator3-0.1- libreoffice-presentation-minimizer- libboost-date-time1.54.0- checkbox-ng- unity-services- gir1.2-accounts-1.0- libwhoopsie0- indicator-datetime- plymouth-theme-ubuntu-logo- unity-lens-friends- librdf0- liboauth0- libgdata-common- gir1.2-messagingmenu-1.0- gnome-settings-daemon-schemas- libreoffice-ogltrans- libdbusmenu-qt2- telepathy-mission-control-5- compiz-core- gnome-session-canberra- libasyncns0- unity-scope-tomboy- unity-voice-service- libunity-control-center1- indicator-power- libunity-misc4- nautilus-sendto- libsignon-extension1- unity- xul-ext-webaccounts- light-themes- ibus-gtk- libfarstream-0.1-0- libcanberra-gtk0- apturl- notify-osd- libqt5multimedia5- telepathy-logger- libreoffice-draw- python3-requests- xdg-user-dirs-gtk- compiz-plugins-default- libcheese-gtk23- libcrack2- signond- libqtassistantclient4- ubuntu-system-service- python-sip- libaccount-plugin-1.0-0- libpurple-bin- plainbox-provider-resource-generic- gnome-mahjongg- checkbox-gui- libdbusmenu-qt5- libebackend-1.2-7- libwacom-common-
    It's hard to parse that since packages are not in alphabetical order.

Page 2 of 3 FirstFirst 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •